 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/t.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 269px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 270px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 190px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 124px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 51px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  min-height: 886px;
}

.u-section-2 .u-tabs-1 {
  min-height: 806px;
  height: auto;
  margin: auto auto auto 0;
}

.u-section-2 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-pane-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 510px;
  height: 291px;
  margin: auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 64px 0;
}

.u-section-2 .u-tab-pane-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 510px;
  height: 291px;
  margin: auto;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-tab-pane-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-image-3 {
  width: 510px;
  height: 291px;
  margin: 0 auto 0 317px;
}

.u-section-2 .u-shape-1 {
  height: 20px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-tabs-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-tabs-1 {
    width: 720px;
    margin: 0 auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-shape-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 826px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 818px;
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 453px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 451px;
    width: 353px;
  }

  .u-section-2 .u-tab-link-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 194px;
    margin-top: -3px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    width: 331px;
    height: 194px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: 340px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-3 {
    width: 320px;
    height: 183px;
  }
} .u-section-3 {
  min-height: 506px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 21px auto 0 calc(((100% - 1140px) / 2) + 453px);
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 1140px;
  margin: 0 auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 386px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-7 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-image-8 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 370px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-bottom: 1px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-3 .u-repeater-1 {
    min-height: 318px;
  }

  .u-section-3 .u-image-1 {
    height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 100px;
  }

  .u-section-3 .u-image-4 {
    height: 100px;
  }

  .u-section-3 .u-image-5 {
    height: 100px;
  }

  .u-section-3 .u-image-6 {
    height: 100px;
  }

  .u-section-3 .u-image-7 {
    height: 100px;
  }

  .u-section-3 .u-image-8 {
    height: 100px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1032px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 991px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 29px;
  }

  .u-section-3 .u-image-1 {
    height: 171px;
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 29px;
  }

  .u-section-3 .u-image-2 {
    height: 171px;
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 29px;
  }

  .u-section-3 .u-image-3 {
    height: 171px;
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 29px;
  }

  .u-section-3 .u-image-4 {
    height: 171px;
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 29px;
  }

  .u-section-3 .u-image-5 {
    height: 171px;
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 29px;
  }

  .u-section-3 .u-image-6 {
    height: 171px;
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 29px;
  }

  .u-section-3 .u-image-7 {
    height: 171px;
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 29px;
  }

  .u-section-3 .u-image-8 {
    height: 171px;
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1286px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1214px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 7px;
  }

  .u-section-3 .u-image-1 {
    width: 245px;
    height: 296px;
    margin-top: -59px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 7px;
  }

  .u-section-3 .u-image-2 {
    width: 245px;
    height: 296px;
    margin-top: -59px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0 7px;
  }

  .u-section-3 .u-image-3 {
    width: 245px;
    height: 296px;
    margin-top: -59px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0 7px;
  }

  .u-section-3 .u-image-4 {
    width: 245px;
    height: 296px;
    margin-top: -59px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0 7px;
  }

  .u-section-3 .u-image-5 {
    width: 245px;
    height: 296px;
    margin-top: -59px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 0 7px;
  }

  .u-section-3 .u-image-6 {
    width: 245px;
    height: 296px;
    margin-top: -59px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding: 0 7px;
  }

  .u-section-3 .u-image-7 {
    width: 245px;
    height: 296px;
    margin-top: -59px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding: 0 7px;
  }

  .u-section-3 .u-image-8 {
    width: 245px;
    height: 296px;
    margin-top: -59px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 797px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 92px;
    margin-left: calc(((100% - 340px) / 2) + 95px);
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 724px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 24px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 24px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 24px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 24px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-5 {
    margin-top: 24px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-6 {
    margin-top: 24px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-7 {
    margin-top: 24px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-8 {
    margin-top: 24px;
  }
}